Cerrar Ventana

Algunas cookies de este sitio son esenciales, y el sitio no funcionará como se espera sin ellas. Estas cookies se establecen en el momento de enviar un formulario, inicie sesión o interactuar con el sitio realizando una acción que va más allá de hacer clic en un simple enlace.


Leer Más

Descarga MyBB 1.8.12
SoporteMyBB tiene un total de 802 temas de soporte. 10 quedan aún por resolver, 151 han quedado obsoletos y 641 han sido resueltos.

Hola invitado, aún no tienes una cuenta? Regístrate gratis desde aqui !!! Como registrado podrás obtener puntos para adquirir los mejores plugins de nuestro sitio.
Calificación:
  • 1 voto(s) - 5 Media
  • 1
  • 2
  • 3
  • 4
  • 5
Creador del tema: WhiteneoMy Alerts 2.0
Iniciado por: Whiteneo

 Yadomi
http://abstractos.net


Registrados


Estado: Desconectado
Mensajes:133
Temas:26
Registro:31 Mar 2012
Reputación: 39
Gracias dados48Gracias recibidos39NacionalidadSpain
12 Agosto 2015, 12:54 -
#71
0
Buenas DarkNeo!
Hice las respectivas modificaciones en mi foro ( http://www.romhack.it/index.php )
Supongo que tendrás que registrarte, pero te facilitaré la tarea con imágenes Gran sonrisa

No puedes ver estos contenidos como invitado
No puedes ver estos contenidos como invitado

Logré hacer las plantillas y usar un Menú Público. El problema es que está adaptado a mi menú y no serviría para usar como defecto en otras plantillas.

Sigo trabajando en ello para que sea fácil de aplicar a otros temas y así daros el mejor resultado posible :D
 Whiteneo
Beta Tester


Beta Testers


Estado: Desconectado
Mensajes:3,473
Temas:273
Registro:11 Mar 2014
Reputación: 1,981
Gracias dados521Gracias recibidos1,977NacionalidadMexico
15 Agosto 2015, 07:59 -
#72
0
(6 Agosto 2015, 01:11 )Lino45 escribió: Hola, he instalado todo sin tocar nada (extraido los archivos y subido a la ftp como con cualquier otro plugin) y me sale este error al logear en mi foro:



No puedes ver estos contenidos como invitado



que puede estar pasando??? baje el myalerts 2.0, tengo php 5.2 y mysql improved 5.1
gracias de antemano..

Bueno he estado revisando y al fin encontre alago de información:

MyAlerts requires PHP 5.3.6 or newer. You might be able to ask your host to upgrade. PHP 5.2.17 is very old now and is no longer supported by PHP (support ended in January 2011...).

es del mismo autor y quiere decir que para usar MyAlerts es necesaario PHP 5.3.6 al menos o uno mayor. Debes contactar a tu proveedor de hosting y decirle que actualice la versión de php ya que versiones menores ya son muy viejas y obsoletas, inclusive yaa dejaron de tener soporte desde fines de Enero de 2011. Asi que estaan algo atrasados como con 4 años de diferencia, jaajaajaa, los de tu host.

Cambia de host si es necesaario aa uno que ofrezca mejores prestaciones y servicios.

Debido a eso es que te salen esos errores, y cabe mencionar que igualmente sólo es compatible con versiones 1.8.5 o mejores de MyBB actualmente, sólo que tu tenías la 1.8.5 asi que esto lo agrego por si aalguien más busca información lo sepa ya estoy revisando la nueva versión y me ha dado muchos problemas al menos a mi hasta hice una copia de la misma en mi cuenta de github (Hablo de versiones no oficiales aún sino las de github).


En fin, ese es el detalle de tu problema.

@ Yadomi, la verdad se agradecería si quieres cuando tengas el código me lo mandas y lo agrego a la versión que liberaremos para el foro que será la versión de MyAlerts 2.0 DNT version Gran sonrisa. Dejando en claro que el código es basado en la versión 2.0 en desarrollo con modificaciones menores realizadas por mi, pero que son funcionales al menos :D ya con esto sería modificado por usuarios del foro si es que alguien más contribuye a la causa, si eres tu sólo igual sería aporte de todos y para todos como siempre.

Saludos...
 boss
Usuario del Foro


Registrados


Estado: Desconectado
Mensajes:5
Temas:2
Registro:11 Nov 2015
Reputación: 1
Gracias dados0Gracias recibidos1NacionalidadMexico
24 Noviembre 2015, 07:50 -
#73
0
este plugin funciona aun en responsive? osea se adapta? el theme en cual estoy trabajando es responsive. tendre problemas? no quiero joder lo que ya subi Gran sonrisa
 llProKsll
Equipo de Soporte


Soporte Técnico


Estado: Desconectado
Mensajes:342
Temas:28
Registro:04 Apr 2015
Reputación: 207
Gracias dados142Gracias recibidos208NacionalidadVenezuela
24 Noviembre 2015, 12:34 -
#74
0
(24 Noviembre 2015, 07:50 )boss escribió: este plugin funciona aun en responsive? osea se adapta? el theme en cual estoy trabajando es responsive. tendre problemas? no quiero joder lo que ya subi Gran sonrisa

La respuesta a tu primera pregunta es si, si funciona. se adapta? por si solo, no. Funciona pero no es auto responsive, tu mismo lo puedes adaptar el diseño de las notificaciones a tu gusto, si sabes trabajar diseños responsives no te sera dificil.


Yep Yep Yep Yep Yep
 Jean Pierre
High Hopes


Registrados


Estado: Desconectado
Mensajes:290
Temas:24
Registro:12 Jan 2014
Reputación: 116
Gracias dados22Gracias recibidos117NacionalidadPeru
30 Enero 2016, 19:35 -
#75
1
Mejor respuesta del mensaje RE: My Alerts 2.0Solo quiero comentar que tengan cuidado con la versión 2.0.1 o 2.0.2, lo instalé tal cual lo descargué de aquí y del sitio oficial, y con instalarlo me tiró mi foro por error en la base de datos, me tomó horas arreglarlo mediante phpMyAdmin Gran sonrisa, actualmente uso MyAlerts 2.0 y todo perfecto. No sé a qué se habrá debido el error, tengo PHP 5.5.30 y MySQLi 5.5.45
Última modificación: 30 Enero 2016, 22:33 por Jean Pierre.
 Whiteneo
Beta Tester


Beta Testers


Estado: Desconectado
Mensajes:3,473
Temas:273
Registro:11 Mar 2014
Reputación: 1,981
Gracias dados521Gracias recibidos1,977NacionalidadMexico
31 Enero 2016, 02:27 -
#76
0
Es extraño yo la probé en local y es la que usamos aquí en el foro, vaya cosas igual la reviso luego haber que cosa, has probado la versión de github ?

Esa es la más actualizada que tengo y que es la misma del foro vaya, cada que actualizo algo lo pruebo aquí primero con certeza ya en local que funcione, luego de unos tests que es mejor en live con más usuarios ya la subo a github.

Pero un dato interesante para muchos, puede ser por usar algunas versiones de plugins compatibles con MyAlerts que no están actualizadas ya que cambió el core y manda un error cuando usas MyAlerts 2.0.2 la más actual con plugins desactualizados, yo tuve que actualizar todos debido a esos cambios.

De hecho ese mismo error lo trae el MyDownloads nuevo debido a la integración como te digo que da el error, pero eso yo lo corregí en todos los plugins de alertas que utilizamos por ello no hay errores, podría ser eso, no lo sé, saludos...
 Yamil
Usuario del Foro


Registrados


Estado: Desconectado
Mensajes:13
Temas:6
Registro:28 Mar 2016
Reputación: 7
Gracias dados7Gracias recibidos7NacionalidadArgentina
8 Abril 2016, 03:43 -
#77
0
Me salta este error

Fatal error: Call to a member function getByCode() on a non-object in /public_html/inc/plugins/myalerts.php on line 890
 Whiteneo
Beta Tester


Beta Testers


Estado: Desconectado
Mensajes:3,473
Temas:273
Registro:11 Mar 2014
Reputación: 1,981
Gracias dados521Gracias recibidos1,977NacionalidadMexico
8 Abril 2016, 03:52 -
#78
1
Mejor respuesta del mensaje RE: My Alerts 2.0Ese error sucede cuando un invitado crea un tema, esta corregido en la ultima revision de github, es un error ya conocido.

Saludos...
 Yamil
Usuario del Foro


Registrados


Estado: Desconectado
Mensajes:13
Temas:6
Registro:28 Mar 2016
Reputación: 7
Gracias dados7Gracias recibidos7NacionalidadArgentina
8 Abril 2016, 03:56 -
#79
0
(8 Abril 2016, 03:52 )Dark Neo escribió: Ese error sucede cuando un invitado crea un tema, esta corregido en la ultima revision de github, es un error ya conocido.

Saludos...

Ah perfecto . donde esta en enlace de la última versión
 Whiteneo
Beta Tester


Beta Testers


Estado: Desconectado
Mensajes:3,473
Temas:273
Registro:11 Mar 2014
Reputación: 1,981
Gracias dados521Gracias recibidos1,977NacionalidadMexico
8 Abril 2016, 16:09 -
#80
1
Mejor respuesta del mensaje RE: My Alerts 2.0https://github.com/MyBBStuff/MyAlerts

Cualquier cosa me avisas, esa versión es la última estable funcional que ha corregido muchos otros errores reportados en el sitio oficial y que muchos aseguran funciona mucho mejor.

De cualquier modo yo voy a actualizar la versión a la que usamos aqui en mi propio repositorio, asi que si no te funciona, yo los subiré a mas tardar pasado mañana ya que no recordaba pero ya es fin de semana, jajaja.

Si los subo en este fin, para que igualmente yo ya corregí eso y le hice algunas mejoras, la versión de mi repo es la que usamos aquí, la otra es la oficial, sin embargo no tiene todo, yo ya le envié una sugerencia a Euan para agregar esto que le puse yo, sin embargo como siempre el casi nunca responde o tarda muchísimo en hacerlo o actualizar cosas, debido a su escuela, trabajo y vida personal...




Usuarios navegando en este tema: 1 invitado(s)